
<?php
include("include.php");


if(!empty($_POST['catg_id'])){

 $sel= executework("select * from lms_category where id = '".$_POST['catg_id']."' ");
 if(mysqli_num_rows($sel) > 0){
 $row = mysqli_fetch_assoc($sel);
 echo "get_catg_title~".$row['title']; 
 }
}



if(!empty($_POST['course_id'])){

 $sel= executework("select * from lms_course_master where id = '".$_POST['course_id']."' ");
 if(mysqli_num_rows($sel) > 0){
 $row = mysqli_fetch_assoc($sel);
 echo "get_course_master~".$row['title']."~".$row['course_type']."~".$row['image']; 
 }
}


if(!empty($_POST['module_id'])){

 $sel= executework("select * from lms_instructor_modules where id = '".$_POST['module_id']."' ");
 if(mysqli_num_rows($sel) > 0){
 $row = mysqli_fetch_assoc($sel);
 echo "get_module_title~".$row['module_title']; 
 }
}


if(!empty($_POST['modid'])){

 $sel= executework("select * from lms_instructor_modules where id = '".$_POST['modid']."' ");
 if(mysqli_num_rows($sel) > 0){
 $row = mysqli_fetch_assoc($sel);
 echo "get_modid_title~".$row['module_title']; 
 }
}















?>


